<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？
      | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="文部科学省の2017（平成29）年の発表によれば、発達障害のある方を支援する特別支援学校および小・中学校における特別支援学級の数は、10年前と比べて増加傾向にあるといいます。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？ | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="文部科学省の2017（平成29）年の発表によれば、発達障害のある方を支援する特別支援学校および小・中学校における特別支援学級の数は、10年前と比べて増加傾向にあるといいます。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../schoolage/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li><a href="../../../schoolage/contents/">豊富なコンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/schoolage/case/teens/case__thumb.jpg"
            alt="「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？"
          />
          <figcaption>導入実績<small>療育施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：TEENS</p>
        <h1>
          「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？
        </h1>
        <section class="about-case__sec">
          <h3>TEENS</h3>
          <p>
            文部科学省の2017（平成29）年の発表によれば、発達障害のある方を支援する特別支援学校および小・中学校における特別支援学級の数は、10年前と比べて増加傾向にあるといいます。我が国が人口減少の状態にあることは既知の事実ですが、世の中一般的に発達障害やその支援についての認知が高まっていると言えるのかもしれません。
            そんななか、“はたらく力を育むための専門プログラム”を展開する「TEENS」は首都圏で8カ所、約650人の発達障害のある方が利用している放課後等デイサービス施設。
            具体的にどのような取り組みを行っているのでしょうか。同施設を運営する、株式会社Kaien取締役の飯島さなえさんにお話を伺いました。
          </p>
        </section>
        <section class="about-case__content">
          <img
            src="../../../assets/images/schoolage/case/teens/2_IMG_5408-1024x683.jpg"
            alt=""
          />

          <h2>
            目に見える困った行動へのアプローチが手厚い分、中高生への支援が手薄になりがち
          </h2>
          <p class="question">
            まずはじめに、「発達障害支援」の業界全体についてお聞きしたいのですが、一般的に放課後等デイサービス施設などではどのような取り組みが行われているのでしょうか？
          </p>
          <p>
            最終的には発達障害のある方が「社会へ適応」することを目標としている施設がほとんどかと思います。発達障害の方のもっている課題って、本来であれば「周囲が困っていること」ではなく「ご本人が困っていること」に着目すべきなのですが、どうしても前者に注目がいきやすい。それで、多動だったりが目立ちやすい小学生向けの支援のニーズというのは高いですし、支援する側もそこへの対応に追われやすい。親御さんをはじめとする周りの人たちも、発達障害のある小学生が、例えば席を立ち上がったりフラフラしたり、何かあったときに癇癪（かんしゃく）
            につながるなど、目に見える困った行動をなくすためのアプローチを一生懸命にやります。そういったアプローチは小学生くらいまでは手厚くなっているかと思います。
          </p>

          <p class="question">
            実際に、施設の多くが小学生、特に低学年から中学年を対象としていますね。
          </p>

          <p>
            中高生になれば本人もあまり求めないし、周りも困らなくなるので、放っとかれてしまいがち。でも、目に見える困り感がなくなったからといって、大人になっていくための健康的な成功体験と失敗体験、そしてそこに納得感をもつための自己決定ができているかというとそうではないのですよね。なんとなくひとりで過ごすことができるようにもなってきて、そのままサポートが小学生でストップしてしまうケースが多いですが、目に見える課題がなくなったからといって思春期を上手に乗り越えられるか、また大人になったときに社会参加に繋がっていくための力だったり、自分の人生を納得感をもって進めていけるような力が備わっているかというと、自己決定の機会が奪われ続けた子どもたちにはなかなか難しいだろうと考えています。
          </p>
          <p class="question">
            業界全体の今後の課題についてはどのように捉えていますか？
          </p>
          <p>
            やはり中高生向けのサポートが一番の課題かと思いますが、彼らに対して何をすれば良いのかがあまり具体化されていません。例えば知的に重い中高生たちに対して、何とか社会の中で脱落者にしないための支援はありましたけど、働きながら自立できるかどうかという、どちらの可能性もある子たちのサポートというのはほとんどないと思いますし、その部分を強化する必要があるかと思います。
          </p>

          <img
            src="../../../assets/images/schoolage/case/teens/DSC03843m-1024x683.jpg"
            alt=""
          />
          <h2>
            「TEENS」の取り組み〜実体験を通して楽しみながら学ぶことがモットー
          </h2>
          <p class="question">
            「TEENS」は2013年の創業。どのような施設なのでしょうか？
          </p>
          <p>
             TEENSを運営するKaienは、大人の発達障害の方のために就労を支援をする会社として、2009年に創業しました。しかし、当社の訓練を受けていただくなかで、15パーセントくらいの人たちが途中でドロップアウトしてしまう現状がありました。その人たちを考察すると、幼少期に上手な成功体験が積めておらず、失敗体験を重ねてしまい、自尊心が低下していて、働くことに意欲が湧きにくいタイプの人たちが多いことが分かったんです。なので、そういった人たちのために、子どものうちから将来を見越したサポートが必要だと考え、2013年に「教育事業部」としてスタートしています。
          </p>

          <p class="question">
            今や全国で650人が利用するほどの施設に成長しました。
          </p>
          <p>
            今、発達障害のある児童生徒のための放課後デイサービスを首都圏で8カ所運営していて、「思春期を乗り越えること」と、「将来に向けて準備をする」ということを主軸に支援を行っています。割合を見ると、小学生：中学生：高校生＝1：1：1くらいになっており、ほかの施設と比べて中高生が多くなっています。その半分くらいの子たちは障害の告知も受けていません。ちょっと変わった塾だなといった感じで、福祉にも一般的な塾にも行けない層の子どもたちが集まっています。そもそも、「お預かり」自体を中高生が求めることがあまりないのですが、中高生に対しての支援の必要に対する認識はここ5年くらいで変わってきた印象があります。
          </p>

          <p class="question">
            どのようなプログラムで支援を行っているのでしょうか？ 
          </p>
          <p>
            平日は、宿題、テスト勉強などを行ういわゆる「学習支援」や、カウンセリングなどを主に行っています。他にもVRを使ったSST（ソーシャル・スキルトレーニング）や、週末には「仕事体験」を実施しています。仕事体験は教室を擬似職場に見立てて、子どもたちには社員として“出勤”してもらいます。
            経理部の仕事で経費精算をしたり、カフェの店員さんとしてお茶を淹れたり。私たちスタッフは「先生」ではなく、“先輩社員”もしくは“上司”。業務と呼んでいる課題に取り組んでいる子どもたちに対し、指示出しやサポートをします。子どもたち同士も友だちではなく“同僚”として接していきます。
          </p>

          <img
            src="../../../assets/images/schoolage/case/teens/IMG_3087m-1024x683.jpg"
            alt=""
          />

          <p class="question">
            SST（ソーシャルスキル・トレーニング／社会で人と人とが関わりながら生きていくための、スキルを身につける訓練）というと座学が主流というイメージがありますが……。
          </p>
          <p>
            実は弊社ではこれまでいわゆるイラストやロールプレイを使って行うようなSSTを取り入れていません。彼らはとても賢く、正解が何か分かってしまうので、そういう意味ではあまり身になっていかないんです。紙面上での学習より、実際に動いている情報の方が難しく感じる傾向にあるので、なるべく実体験を通して楽しみながら学ぶことをモットーにしてきました。
            一方で、仕事体験も学習支援もやはり周りにいるのはスタッフや施設利用者で、彼らが普段過ごしているのとは異なる空間のため、課題も感じていました。その点、2019年5月からはじめたVRによるSSTでは、ゴーグルをかければ彼らが普段過ごしているのと近い教室での出来事が体験できます。自分の体験や考えを話すのが苦手な発達障害ある小学生、中高生がVR体験をしたあとに、「この登場人物はこう思っていると思う」「自分だったらこうする」というように、他者視点を考えたり、自分の経験を踏まえたうえで自分の考えを話し始めたりするようになり、自己理解を深める上で、従来とは別角度のアプローチができているなと感じています。
          </p>

          <img
            src="../../../assets/images/schoolage/case/teens/19.03.10_0088-1024x683.jpg"
            alt=""
          />

          <h2>
            実生活の中では一瞬一瞬で通り過ぎてしまうことが、VR体験では一緒に場面を振り返ることができる
          </h2>
          <p class="question">今後もVRによるSSTを利用していく予定ですか？</p>
          <p>
            発達障害の有無関係なく、中高生になれば、学校で何が起きているのかは保護者の方も分からないと思います。そんななかでも、定型発達の方の場合は社会生活の中でトライ＆エラーしながら成長していける可能性が高いですが、発達障害のある方の場合はそういった日常生活の中で無意識的に学ぶのではなく、構造化された空間で意識的に学べる機会があった方がいいと言われています。でも、療育が終わった中高生以降は誰にも相談できず黙ったまま、うまくいかないことが重なって傷ついたりもっと多くの可能性があったのにそれを潰してしまっていたり、なんてこともよくあります。その中で、VRは彼らの視点を知るためにはとても役に立っています。<br /><br />実生活の中では、一瞬一瞬で通り過ぎることが、VRを体験したあとに一緒に同じ場面を通じてどういうことが起きていたのか、またはこの人はどういう表情だったかと、振り返ることができます。本人が着目している世界に私たちが入り込むことができ、彼らがなにをどんな風に感じて過ごしているのか理解することに非常に役立っています。彼らにとっても自分の思いを言語化しながら上手に人に頼ることができるためのきっかけになるものとして活用させていただいています。
          </p>

          <img
            src="../../../assets/images/schoolage/case/teens/4_IMG_5429-1024x683.jpg"
            alt=""
          />
          <h2>
            自分の人生に当事者意識を持たせるために自己決定の素地を作ることが重要
          </h2>
          <p class="question">
            中高生の発達障害支援していくうえで気を付けていることは？
          </p>
          <p>
            彼らと信頼関係を結んだ上で、いかに彼らを信頼しながら自己決定をサポートしていくか、ということだと思います。『所得や学歴より「自己決定」が幸福度を上げる』という研究を、2018年に神戸大学が発表しているのですが、この自己決定の機会が、発達障害の子どもたちはどうしても不足しがちです。
            確かに、発達障害の子の中にはたくさんの情報を合理的に判断することが苦手なタイプの方も多いため、周囲の大人は良かれと思って彼らに最適と思われるレールを敷いたり、ついつい転ばぬ先に杖を置いたりしてしまいます。<br /><br />
            でも、それを続けていると彼らは自分たちの人生への当事者意識を奪っていってしまうんですよね。先程お伝えしたとおり、特に思春期を迎える発達障害の子どもたちは「自分のことを話せる人」というのが不足しがちです。密にコミュニケーションをとりながら、ご本人のこれまでの経験や思い、希望の言語化と整理のお手伝いをし、日々をどう過ごすか、その先でどんな人生を目指すかのデザインと実践のお手伝いを徐々にするようにしています。<br /><br />
            実は大人が思うよりもたくさんの思いを抱えている子はたくさんいますし、それがうまく言葉にできず苦しんでいる子もいます。サポート与える、という視点ではなく、子どもたち自身が自分に必要だと思うサポートを選べるような素地を作っていくことが重要。そうしないと、自分の人生に当事者意識が持てないまま大人になるというリスクが生じます。その辺りを体系的に解消するというシステムが、今の日本の福祉や教育にはないのが現状ですね。
          </p>
          <p class="question">信頼関係を深めるためのポイントとは？</p>

          <p>
            支援する側・される側という関係性ではなく、同じ土俵で素手で対話していく、というのが重要かと。<br /><br />
            カウンセリングの技術のスキルももちろん必要ですが、私たちはカウンセリングためのプロではないので。専門家というよりは、いちサポーターとして、カーナビのように接して行くのが理想的だと思っています。自分たちは決して万能ではなく、できないこともたくさんある。間違えることもある。そういうのを隠さずに真摯に共有しながら、一緒に歩んでいく姿勢をお見せしたいですね。
          </p>

          <p class="question about-case__intro">
            発達障害支援の中でも中高生をメインにする「TEENS」。現状だけでなくその先を見据え、施設を職場に見立てた仕事体験によって実践に近いかたちで社会への適応力を伸ばしたり、VRによって自己理解を深めたりといったプログラムを実施していることが分かりました。今まさに中高生の発達障害支援を行っている施設も増えているなかで、どのような取り組みをすることが最善か、改めて考えてみても良いのかもしれません。
          </p>

          <p>
            <b>＜プロフィール＞</b><br />
            飯島さなえ
            2011年、中央大学文学部卒。成人の自閉・知的障害者の通所施設（生活介護・就労継続B型）で3年間支援員として勤務。2014年、株式会社Kaienに入社し、放課後等デイサービスTEENSで発達障害のある子どもの直接指導、プログラム開発を行う。2016年に執行役員（教育事業部）就任。
          </p>
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/recovery/case__thumb.jpg"
                  alt="コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社リカバリー様</span>
              <h3 class="c-card__ttl">
                コロナ禍でも途切れないコミュニケーション練習の場を<br
                  class="pc"
                />VRを活用したリモート授業を提供開始
              </h3>
              <a href="../recovery/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/visst/case__thumb.jpg"
                  alt="コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施 【事例動画：ヴィスト株式会社様】"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ヴィスト株式会社様</span>
              <h3 class="c-card__ttl">
                コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施
              </h3>
              <a href="../visst/" class="c-link c-card__link">詳しく見る</a>
            </li>

            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/rinocare/case__thumb.jpg"
                  alt="中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。【導入事例：リノケア様】"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">合同会社リノケア様</span>
              <h3 class="c-card__ttl">
                中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。
              </h3>
              <a href="../rinocare/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/teens/case__thumb.jpg"
                  alt="「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">TEENS様</span>
              <h3 class="c-card__ttl">
                「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？
              </h3>
              <a href="../teens/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
